Subject: Re: CHERRY E COMMERC - MEDICLAIM
From: Ashish Dabral <[email-masked]>
To: ranjank <[email-masked]>
Date: Mon, 18 Feb 2019 22:37:48 -0700 (MST)

Dear Sir, 

I will update you once cheque is ready. 

Regards, 
Ashish Dabral 

From: "ranjank" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, February 15, 2019 6:04:09 PM 
Subject: RE: CHERRY E COMMERC - MEDICLAIM 

Dear Sir 

This is appro working, the formal copy will come once I deposit the cheque. 

Regards, 

Ranjan Kumar 

E – 28 

Sector – 55 

Noida – 201301 

Cell: 9811018130 

Email: [email-masked] 

From: Ashish Dabral <[email-masked]> 
Sent: 15 February 2019 16:40 
To: ranjank <[email-masked]> 
Subject: Re: CHERRY E COMMERC - MEDICLAIM 

Dear Sir, 

I will arrange a cheque of Rs. 35000,I will update you once cheque is ready. Can you please send me the statement of currant endorsement value Rs11000 ? 

Regards, 
Ashish Dabral 

From: "ranjank" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, February 15, 2019 3:48:58 PM 
Subject: CHERRY E COMMERC - MEDICLAIM 

Dear Sir 

Please arrange for a cheque of Rs.35000-00 for endorsements in Mediclaim policy. 

The currant endorsement value is Rs11000 and balance available is Rs.7000-00 

Regards, 

Ranjan Kumar 

E – 28 

Sector – 55 

Noida – 201301 

Cell: 9811018130 

Email: [ mailto:[email-masked] | [email-masked] ]